## pyspectral 0.10.4+ds

=== requirements.txt ===
python-geotiepoints>=1.1.1
numpy>=1.5.1
scipy>=0.14
h5py>=2.5
six
