## pyspectral 0.8.6+ds

=== debian/changelog ===
pyspectral (0.8.6+ds-1) unstable; urgency=medium

  * Initial version (Closes: #917351)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 26 Dec 2018 16:46:35 +0000
