=== debian/control ===
Source: pyspectral
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Section: python
Priority: optional
Testsuite: autopkgtest-pkg-python
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-appdirs,
               python3-dask,
               python3-docutils,
               python3-geotiepoints,
               python3-h5py,
               python3-matplotlib,
               python3-numpy,
               python3-requests,
               python3-trollsift,
               python3-scipy,
               python3-setuptools,
               python3-six,
               python3-sphinx,
               python3-tqdm,
               python3-xlrd,
               python3-yaml
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyspectral
Vcs-Git: https://salsa.debian.org/debian-gis-team/pyspectral.git
Homepage: https://github.com/pytroll/pyspectral

Package: python3-pyspectral
Architecture: all
Depends: python3-appdirs,
         python3-dask,
         python3-geotiepoints,
         python3-h5py,
         python3-numpy,
         python3-requests,
         python3-scipy,
         python3-six,
         python3-yaml,
         ${python3:Depends},
         ${misc:Depends}
Recommends: python3-matplotlib,
            python3-tqdm,
            ${python3:Recommends}
Suggests: python3-pandas,
          python3-pyspectral-doc,
          python3-trollsift,
          python3-xlrd,
          ${python3:Suggests}
Description: Reading and manipulaing satellite sensor spectral responses
 Reading and manipulaing satellite sensor spectral responses and the
 solar spectrum, to perform various corrections to VIS and NIR band data.
 .
 Given a passive sensor on a meteorological satellite PySpectral
 provides the relative spectral response (rsr) function(s) and offer
 some basic operations like convolution with the solar spectrum to
 derive the in band solar flux, for instance.
 .
 The focus is on imaging sensors like AVHRR, VIIRS, MODIS, ABI, AHI,
 OLCI and SEVIRI. But more sensors are included and if others are
 needed they can be easily added. With PySpectral it is possible to
 derive the reflective and emissive parts of the signal observed in any
 NIR band around 3-4 microns where both passive terrestrial emission
 and solar backscatter mix the information received by the satellite.
 Furthermore PySpectral allows correcting true color imagery for the
 background (climatological) atmospheric signal due to Rayleigh
 scattering of molecules, absorption by atmospheric gases and aerosols,
 and Mie scattering of aerosols.

Package: python3-pyspectral-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends},
         ${misc:Depends}
Suggests: python3-pyspectral,
          www-browser
Description: Reading and manipulaing satellite sensor spectral responses - documentation
 Reading and manipulaing satellite sensor spectral responses and the
 solar spectrum, to perform various corrections to VIS and NIR band data.
 .
 Given a passive sensor on a meteorological satellite PySpectral
 provides the relative spectral response (rsr) function(s) and offer
 some basic operations like convolution with the solar spectrum to
 derive the in band solar flux, for instance.
 .
 The focus is on imaging sensors like AVHRR, VIIRS, MODIS, ABI, AHI,
 OLCI and SEVIRI. But more sensors are included and if others are
 needed they can be easily added. With PySpectral it is possible to
 derive the reflective and emissive parts of the signal observed in any
 NIR band around 3-4 microns where both passive terrestrial emission
 and solar backscatter mix the information received by the satellite.
 Furthermore PySpectral allows correcting true color imagery for the
 background (climatological) atmospheric signal due to Rayleigh
 scattering of molecules, absorption by atmospheric gases and aerosols,
 and Mie scattering of aerosols.
 .
 This package includes the PySpectral documentation in HTML format.

Package: pyspectral-bin
Architecture: all
Section: utils
Depends: python3-pyspectral (= ${source:Version}),
         ${python3:Depends},
         ${misc:Depends}
Recommends: ${python3:Recommends}
Suggests: python3-pyspectral-doc,
          ${python3:Suggests}
Description: Reading and manipulaing satellite sensor spectral responses - scripts
 Reading and manipulaing satellite sensor spectral responses and the
 solar spectrum, to perform various corrections to VIS and NIR band data.
 .
 Given a passive sensor on a meteorological satellite PySpectral
 provides the relative spectral response (rsr) function(s) and offer
 some basic operations like convolution with the solar spectrum to
 derive the in band solar flux, for instance.
 .
 The focus is on imaging sensors like AVHRR, VIIRS, MODIS, ABI, AHI,
 OLCI and SEVIRI. But more sensors are included and if others are
 needed they can be easily added. With PySpectral it is possible to
 derive the reflective and emissive parts of the signal observed in any
 NIR band around 3-4 microns where both passive terrestrial emission
 and solar backscatter mix the information received by the satellite.
 Furthermore PySpectral allows correcting true color imagery for the
 background (climatological) atmospheric signal due to Rayleigh
 scattering of molecules, absorption by atmospheric gases and aerosols,
 and Mie scattering of aerosols.
 .
 This package provides utilities and executable scripts.
