## pyspectral 0.8.9+ds

=== debian/changelog ===
pyspectral (0.8.9+ds-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update gbp.conf to use --source-only-changes by default.

  [ Antonio Valentino ]
  * New upstream release.
  * Set distribution to unstable.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 08 Jul 2019 05:47:10 +0000

pyspectral (0.8.7+ds-1) experimental; urgency=medium

  * New upstream release.
  * Install files in pyspectral/etc.
  * Updated debian/copyright.
  * debian/patches:
    - refresh all patches

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 22 Apr 2019 12:02:45 +0200
