## pyspectral 0.9.5+ds

=== debian/changelog ===
pyspectral (0.9.5+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0, no changes.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 05 Feb 2020 07:15:56 +0000

pyspectral (0.9.4+ds-1) unstable; urgency=medium

  * New upstream release.
  * Refresh all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 31 Dec 2019 07:23:03 +0000

pyspectral (0.9.3+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright file.
  * debian/patches:
    - refresh all patches
  * debian/patches:
    - new 0003-No-setuptools-scm.patch

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 07 Dec 2019 09:27:35 +0000

pyspectral (0.9.2+ds-2) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes.
  * debian/control:
    - explicitly specify Rules-Requires-Root: no

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 04 Oct 2019 05:21:28 +0000

pyspectral (0.9.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 02 Sep 2019 06:04:23 +0000

pyspectral (0.8.9+ds-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.0, no changes.
  * Use debhelper-compat instead of debian/compat.
  * Set compat to 12.
  * Remove obsolete fields Name from debian/upstream/metadata.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 25 Aug 2019 17:19:00 +0000
