=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
+Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 Priority: optional
-Testsuite: autopkgtest-pkg-python
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-appdirs,
@@ -23,7 +24,7 @@
                python3-tqdm,
                python3-xlrd,
                python3-yaml
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyspectral
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pyspectral.git
 Homepage: https://github.com/pytroll/pyspectral
