## pyspectral 0.10.0+ds

=== debian/changelog ===
pyspectral (0.10.0+ds-1) unstable; urgency=medium

  [ Antonio Valentino ]
  * New upstream release.
  * debian/control:
    - python-pyspectral-doc is now Multi-Arch: foreig
    - add build dependency on pytest
  * Fix testing.
  * Update debian/copyright.

  [ Bas Couwenberg ]
  * Explicitly remove __pycache__ in dh_auto_install override.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 28 Jun 2020 16:56:50 +0200
