=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
                python3-h5py,
                python3-matplotlib,
                python3-numpy,
+               python3-pytest,
                python3-requests,
                python3-trollsift,
                python3-scipy,
@@ -72,6 +73,7 @@
 
 Package: python3-pyspectral-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${sphinxdoc:Depends},
          ${misc:Depends}
