=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,8 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-export PSP_CONFIG_FILE=debian/pyspectral_testcfg.yaml
+export PYBUILD_TEST_ARGS=-k 'not test_rayleigh'
+# export PSP_CONFIG_FILE=debian/pyspectral_testcfg.yaml
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
@@ -28,3 +29,5 @@
 	for f in debian/tmp/usr/bin/*.py; do \
 		mv $$f $$(dirname $$f)/$$(basename $$f .py);\
 	done
+
+	$(RM) -r debian/tmp/usr/lib/python3.8/dist-packages/pyspectral/__pycache__/
