## pyspectral 0.10.4%2Bds

=== debian/changelog ===
pyspectral (0.10.4+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 10 Dec 2020 06:34:59 +0000

pyspectral (0.10.3+ds-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.5.1, no changes.

  [ Antonio Valentino ]
  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 06 Dec 2020 08:42:26 +0000

pyspectral (0.10.2+ds-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump watch file version to 4.
  * Use wildcard pattern to remove __pycache__ directory.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/patches:
    - refresh all patches
    - improve 0003-No-setuptools-scm.patch
  * Update debian/copyright.
  * Add build dependency on python3-xarray.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 24 Nov 2020 18:45:44 +0000

pyspectral (0.10.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - refresh all patches
    - set forwarded field

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 07 Oct 2020 07:32:11 +0000
