=== debian/control ===
--- 
+++ 
@@ -23,9 +23,10 @@
                python3-six,
                python3-sphinx,
                python3-tqdm,
+               python3-xarray,
                python3-xlrd,
                python3-yaml
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyspectral
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pyspectral.git
 Homepage: https://github.com/pytroll/pyspectral
