## pyspectral 0.10.4+ds

=== debian/rules ===
--- 
+++ 
@@ -30,4 +30,4 @@
 		mv $$f $$(dirname $$f)/$$(basename $$f .py);\
 	done
 
-	$(RM) -r debian/tmp/usr/lib/python3.8/dist-packages/pyspectral/__pycache__/
+	$(RM) -r debian/tmp/usr/lib/python*/dist-packages/pyspectral/__pycache__/
