## pyspectral 0.10.6+ds

=== debian/changelog ===
pyspectral (0.10.6+ds-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.0, no changes.

  [ Antonio Valentino ]
  * New upstrean release.
  * Update d/copyright file.
  * debian/control:
    - drop dependency on python3-six.
  * debian/patches:
    - refresh all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 23 Dec 2021 09:36:31 +0000

pyspectral (0.10.5+ds-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update watch file for GitHub URL changes.

  [ Antonio Valentino ]
  * New upstream release.
  * Update debian/copyright file.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 18 Aug 2021 07:50:30 +0000
