=== debian/control ===
--- 
+++ 
@@ -20,13 +20,12 @@
                python3-trollsift,
                python3-scipy,
                python3-setuptools,
-               python3-six,
                python3-sphinx,
                python3-tqdm,
                python3-xarray,
                python3-xlrd,
                python3-yaml
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyspectral
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pyspectral.git
 Homepage: https://github.com/pytroll/pyspectral
@@ -40,7 +39,6 @@
          python3-numpy,
          python3-requests,
          python3-scipy,
-         python3-six,
          python3-yaml,
          ${python3:Depends},
          ${misc:Depends}
