## pyspectral 0.11.0+ds

=== debian/changelog ===
pyspectral (0.11.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 06 Mar 2022 08:39:23 +0000
