## pyspectral 0.12.3+ds

=== debian/changelog ===
pyspectral (0.12.3+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 25 Nov 2022 08:13:51 +0000

pyspectral (0.12.2+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright.
  * debian/patches:
    - refresh all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 28 Oct 2022 06:38:17 +0000

pyspectral (0.12.0+ds-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.1, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * Fix d/copyright formatting.
  * Update d/copyright file.
  * debian/control:
    - add build-dependency on python3-responses.
  * Add autopkgtests configuration (d/tests).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 12 Oct 2022 06:09:28 +0000
