=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
                python3-numpy,
                python3-pytest,
                python3-requests,
+               python3-responses,
                python3-trollsift,
                python3-scipy,
                python3-setuptools,
@@ -25,7 +26,7 @@
                python3-xarray,
                python3-xlrd,
                python3-yaml
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyspectral
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pyspectral.git
 Homepage: https://github.com/pytroll/pyspectral
