=== debian/changelog ===
pyspectral (0.13.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Move the common package description to source.
  * debian/patches:
    - Refresh all patches.
  * Fix d/python3-pyspectral.lintian-overrides.
  * Fix lintian warning in documentation file.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 02 Dec 2023 21:19:50 +0000

pyspectral (0.12.5+ds-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Enable numpy3 dh helper.
  * Add py3dist override for h5py.
  * Enable Salsa CI.
  * Bump Standards-Version to 4.6.2, no changes.
  * Bump debhelper compat to 13.
  * Use execute_after instead of override in rules file.
  * Switch to dh-sequence-*.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/control:
    - Use <!nodoc> and <!nocheck> markers.
    - Add build dependency on python3-setuptools-scm.
    - Add build dependency on pybuild-plugin-pyproject.
  * Update d/copyright file.
  * debian/patches:
    - Drop 0003-No-setuptools-scm.patch.
    - Refresh remaining patches.
  * Update d/clean.
  * Switch to autopkgtest-pkg-pybuild and remove the
    no longer needed d/tests folder.
  * Update d/python3-pyspectral.install.
  * New d/python3-pyspectral.lintian-overrides file.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 23 Sep 2023 10:51:33 +0000
