=== debian/control ===
Source: pyspectral
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Section: python
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               dh-sequence-numpy3,
               dh-sequence-python3,
               dh-sequence-sphinxdoc,
               pybuild-plugin-pyproject,
               python3-all,
               python3-appdirs,
               python3-dask,
               python3-docutils,
               python3-geotiepoints,
               python3-h5py,
               python3-matplotlib,
               python3-numpy,
               python3-pytest <!nocheck>,
               python3-requests,
               python3-responses,
               python3-trollsift,
               python3-scipy,
               python3-setuptools,
               python3-setuptools-scm,
               python3-sphinx <!nodoc>,
               python3-tqdm,
               python3-xarray,
               python3-xlrd,
               python3-yaml
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyspectral
Vcs-Git: https://salsa.debian.org/debian-gis-team/pyspectral.git
Homepage: https://github.com/pytroll/pyspectral
Description: Reading and manipulaing satellite sensor spectral responses
 Reading and manipulaing satellite sensor spectral responses and the
 solar spectrum, to perform various corrections to VIS and NIR band data.
 .
 Given a passive sensor on a meteorological satellite PySpectral
 provides the relative spectral response (rsr) function(s) and offer
 some basic operations like convolution with the solar spectrum to
 derive the in band solar flux, for instance.
 .
 The focus is on imaging sensors like AVHRR, VIIRS, MODIS, ABI, AHI,
 OLCI and SEVIRI. But more sensors are included and if others are
 needed they can be easily added. With PySpectral it is possible to
 derive the reflective and emissive parts of the signal observed in any
 NIR band around 3-4 microns where both passive terrestrial emission
 and solar backscatter mix the information received by the satellite.
 Furthermore PySpectral allows correcting true color imagery for the
 background (climatological) atmospheric signal due to Rayleigh
 scattering of molecules, absorption by atmospheric gases and aerosols,
 and Mie scattering of aerosols.

Package: python3-pyspectral
Architecture: all
Depends: python3-appdirs,
         python3-dask,
         python3-geotiepoints,
         python3-h5py,
         python3-requests,
         python3-scipy,
         python3-yaml,
         ${python3:Depends},
         ${misc:Depends}
Recommends: python3-matplotlib,
            python3-tqdm
Suggests: python3-pandas,
          python3-pyspectral-doc,
          python3-trollsift,
          python3-xlrd
Description: ${source:Synopsis}
 ${source:Extended-Description}

Package: python3-pyspectral-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${sphinxdoc:Depends},
         ${misc:Depends}
Suggests: python3-pyspectral,
          www-browser
Description: ${source:Synopsis} -- documentation
 ${source:Extended-Description}
 .
 This package includes the PySpectral documentation in HTML format.

Package: pyspectral-bin
Architecture: all
Section: utils
Depends: python3-pyspectral (= ${source:Version}),
         ${python3:Depends},
         ${misc:Depends}
Suggests: python3-pyspectral-doc
Description: ${source:Synopsis} -- scripts
 ${source:Extended-Description}
 .
 This package provides utilities and executable scripts.
