=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_TEST_ARGS=-k 'not test_rayleigh' --pyargs pyspectral
# export PSP_CONFIG_FILE=debian/pyspectral_testcfg.yaml

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build: export http_proxy=127.0.0.1:9
execute_after_dh_auto_build: export https_proxy=127.0.0.1:9
execute_after_dh_auto_build:
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -N -bhtml doc .pybuild/build/html # HTML generator
	# PYTHONPATH=. python3 -m sphinx -N -bman doc .pybuild/build/man # Manpage generator
	sed -i -E "s:'.+/pyspectral/data/e490_00a.dat':'/usr/lib/python3/dist-packages/pyspectral/data/e490_00a.dat':g" .pybuild/build/html/api.html
endif

execute_after_dh_auto_install:
	for f in debian/tmp/usr/bin/*.py; do \
		mv $$f $$(dirname $$f)/$$(basename $$f .py);\
	done

	$(RM) -r debian/tmp/usr/lib/python*/dist-packages/pyspectral/__pycache__/

override_dh_numpy3:
	dh_numpy3 -p python3-pyspectral
