## pyspectral 0.13.2+ds

=== debian/changelog ===
pyspectral (0.13.2+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 29 Jun 2024 09:41:58 +0000

pyspectral (0.13.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update dates in d/copyright.
  * debian/patches:
    - Drop 0003-Switch-to-platformdirs.patch, applied upstream.
    - Refresh remaining patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 08 May 2024 05:54:21 +0000

pyspectral (0.13.0+ds-3) unstable; urgency=medium

  * debian/patches:
    - New 0003-Switch-to-platformdirs.patch (Closes: #1067988).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 29 Mar 2024 18:05:06 +0000

pyspectral (0.13.0+ds-2) unstable; urgency=medium

  * debian/rules:
    - Delete .pytest_cache after build (Closes: #1067344).
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 24 Mar 2024 17:28:11 +0000
