=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
                dh-sequence-sphinxdoc,
                pybuild-plugin-pyproject,
                python3-all,
-               python3-appdirs,
                python3-dask,
                python3-docutils,
                python3-geotiepoints,
                python3-h5py,
                python3-matplotlib,
                python3-numpy,
+               python3-platformdirs,
                python3-pytest <!nocheck>,
                python3-requests,
                python3-responses,
@@ -57,10 +57,10 @@
 
 Package: python3-pyspectral
 Architecture: all
-Depends: python3-appdirs,
-         python3-dask,
+Depends: python3-dask,
          python3-geotiepoints,
          python3-h5py,
+         python3-platformdirs,
          python3-requests,
          python3-scipy,
          python3-yaml,
