## pyspectral 0.13.5+ds

=== debian/changelog ===
pyspectral (0.13.5+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 26 Sep 2024 05:35:47 +0000

pyspectral (0.13.4+ds-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.0, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/patches:
    - Refresh all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 17 Aug 2024 06:23:48 +0000
