=== debian/control ===
--- 
+++ 
@@ -18,6 +18,8 @@
                python3-h5py,
                python3-matplotlib,
                python3-numpy,
+               python3-numpy-dev,
+               python3-openpyxl,
                python3-platformdirs,
                python3-pytest <!nocheck>,
                python3-requests,
@@ -31,7 +33,7 @@
                python3-xarray,
                python3-xlrd,
                python3-yaml
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyspectral
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pyspectral.git
 Homepage: https://github.com/pytroll/pyspectral
@@ -68,7 +70,8 @@
          ${misc:Depends}
 Recommends: python3-matplotlib,
             python3-tqdm
-Suggests: python3-pandas,
+Suggests: python3-openpyxl,
+          python3-pandas,
           python3-pyspectral-doc,
           python3-trollsift,
           python3-xlrd
