## pyspectral 0.14.0+ds

=== debian/changelog ===
pyspectral (0.14.0+ds-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Use test-build-validate-cleanup instead of test-build-twice.
  * Use debrebuild instead of reprotest.
  * Drop Priority: optional, default since dpkg 1.22.13.
  * Bump Standards-Version to 4.7.3, changes: priority.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/copyright:
    - Upstream package and debian packaging re-licensed as Apache-2.0.
    - Update copyright dates.
  * debian/control:
    - Add dependency on python3-sphinx-rtd-theme.
  * debian/patches:
    - Refresh all patches.
    - New 0003-Fix-shebang-strings.patch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 01 Feb 2026 19:40:49 +0000
