## pyspectral 0.14.1+ds

=== debian/changelog ===
pyspectral (0.14.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    - Re-enable test_rayleigh.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 07 Feb 2026 17:27:16 +0000
