=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-export PYBUILD_TEST_ARGS=-k 'not test_rayleigh' --pyargs pyspectral
+export PYBUILD_TEST_ARGS=--pyargs pyspectral
 export PYBUILD_AFTER_TEST=${RM} -r {build_dir}/.pytest_cache
 # export PSP_CONFIG_FILE=debian/pyspectral_testcfg.yaml
